EDIT - feature request #7362

Implement view for Gfbio terminology service
04/23/2018 03:38 PM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.3

Severity: normal

Description

Associated revisions

Revision 03b1edf8 - 04/23/2018 03:46 PM - Patrick Plitzner

ref #7362 Implement view for Gfbio terminology service (experimental)

Revision 5eee5e77 - 05/09/2018 05:57 PM - Patrick Plitzner

ref #7362 Implement search interface for terminology service

Revision €208e523 - 05/14/2018 10:04 AM - Patrick Plitzner
ref #7362 Add drag support

Revision 69f6fe4f - 05/15/2018 10:29 AM - Patrick Plitzner

ref #7362 Add service method which also saves the new feature

Revision 24¢83069 - 05/15/2018 10:33 AM - Patrick Plitzner

ref #7362 Implement term import from GfBio terminology service via DnD

Revision c6d85210 - 05/15/2018 04:25 PM - Patrick Plitzner
ref #7362 Encode queries to URLs

Revision 3799b968 - 05/15/2018 05:58 PM - Patrick Plitzner
ref #7362 Add ontology selection to GfBio import

Revision €759655c¢ - 05/16/2018 06:08 AM - Patrick Plitzner

ref #7362 Internalize request constants

Revision 40268e87 - 05/16/2018 06:35 AM - Patrick Plitzner

ref #7362 Fix merge compile error

Revision 9ba1b637 - 05/16/2018 07:51 AM - Patrick Plitzner

ref #7362 Remove invalid parameter from search request

Revision 73ad1ed3 - 05/16/2018 07:58 AM - Patrick Plitzner
ref #7362 Improve GfBio UX

Revision a82453b9 - 05/16/2018 08:03 AM - Patrick Plitzner
ref #7362 i18n

Revision 0f31eab7 - 05/17/2018 11:49 AM - Patrick Plitzner
ref #7362 Add term details to GfBio import composite
Revision b1d7bf10 - 05/31/2018 01:51 PM - Patrick Plitzner

ref #7362 Refactor json parser + add term request

Revision 7fcb1960 - 05/31/2018 04:51 PM - Patrick Plitzner
ref #7362 Add "Load Details" button

Revision 24fd1426 - 06/01/2018 08:39 AM - Patrick Plitzner

ref #7362 Add vocabulary chooser when importing term into feature tree

Revision 03fb8280 - 06/01/2018 10:56 AM - Patrick Plitzner
ref #7362 Import term description

Revision df9fa40d - 06/04/2018 03:16 PM - Patrick Plitzner
ref #7362 Ask for detail loading when importing term

Revision 269e40a9 - 06/04/2018 03:19 PM - Patrick Plitzner
ref #7362 Fix potential NPE

Revision aeb34234 - 08/17/2018 10:26 AM - Patrick Plitzner
ref #7362 Add term vocabular combo

Revision 806bd3b0 - 08/17/2018 10:43 AM - Patrick Plitzner

ref #7362 Use pre-selected vocabulary when dragging terms

Revision e8423490 - 08/17/2018 12:21 PM - Patrick Plitzner

ref #7362 Show synonyms for term details

Revision 4d01989b - 08/17/2018 02:35 PM - Patrick Plitzner

ref #7362 Show info when searching with <4 letters

History

#1 - 04/23/2018 03:45 PM - Patrick Plitzner

- Subject changed from Implement ontology import for Gfbio terminology service to Implement view for Gfbio terminology service

#2 - 12/10/2018 09:32 AM - Patrick Plitzner
- Status changed from New to Closed
- Target version changed from Unassigned CDM tickets to Release 5.3

- % Done changed from 0 to 100

This has already been implemented
